Page MenuHomeFreeBSD

Update python34 to version 3.4.3.
ClosedPublic

Authored by demon on Mar 1 2015, 11:29 AM.

Details

Reviewers
koobs
Group Reviewers
Python
Summary

I propose a patch to update python34 to version 3.4.3. All regression tests pass.
I will also add checksums for python-doc* ports.

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

demon updated this revision to Diff 4046.Mar 1 2015, 11:29 AM
demon retitled this revision from to Update python34 to version 3.4.3..
demon updated this object.
demon edited the test plan for this revision. (Show Details)
demon added reviewers: Python, koobs.
koobs accepted this revision.Mar 2 2015, 12:44 AM
koobs edited edge metadata.

LGTM if it passes:

  • poudriere testport
  • regression tests
This revision is now accepted and ready to land.Mar 2 2015, 12:44 AM
demon added a comment.Mar 2 2015, 6:03 AM

Well, I don't use poudriere, but with DEVELOPER=yes it has no problems with sanity checks after "stage" target, it also passes check-plist, check-orphans.

koobs added a comment.Mar 12 2015, 3:29 AM

This review can be closed

demon closed this revision.Mar 13 2015, 1:22 PM